.photoFrame {
	overflow: hidden;
	padding: 0px;
	background-color: #FFFFFF;
}
div.photoCornerSmall {
	position: absolute;
	right: 0;
	text-align: right;
	top: 0;
	z-index: 1;
}
div.photoCornerSmall span {
	color: #EB722E !important;
	font: bold 10px/1.5em arial,helvetica,sans-serif;
	padding-right: 5px;
}
div.photoalbum_corner {
	background: url("http://i.sakh.com/photo_corner_w1b.png") no-repeat scroll 0 0 transparent;
	height: 34px;
	width: 34px;
}